#####################################################################
# The below properties are the primary inputs to the build.bat
# You may require to change the following property(ies)...
#####################################################################
PROJ_NAME=emmate

DIST_DIR="../../emmate-release"

#####################################################################
# Build Mode
#--------------------------------------------------------------------
# Mention the mode which you want to build - 'dev' or 'uat'
# If property is not set or set with a wrong value, the script will
# treat it as 'dev' mode
#####################################################################
BUILD_MODE=dev

#####################################################################
# Platform Selection
#--------------------------------------------------------------------
# Enter the name(s) of the platform(s) as an sh array for which
# release package has to be generated. If left blank release package
# will be generated for all platforms.
#####################################################################
PLATFORM=(ESP32)

#####################################################################
#DO NOT CHANGE THE FOLLOWING PROPERTIES
#####################################################################
COMP_NAME="Iquester Solutions LLP"

#build.date.pattern=MMM-dd-yyyy
#build.time.pattern=HH:mm:ss
#build.user=${user.name}

#src.dir=${proj.root}/${proj.name}/src
#res.dir=${proj.root}/${proj.name}/res
#setup.dir=${proj.root}/${proj.name}/res/setup
